Subject: Re: [PATCH net-2.6.25 5/11][TR] Use ctl paths to register net/token-ring/ table

From: David Miller <[email-masked]>
Date: Wed, 05 Dec 2007 01:42:23 -0800 (PST)

From: Pavel Emelyanov <[email-masked]>
Date: Tue, 04 Dec 2007 13:09:08 +0300

> The same thing for token-ring - use ctl paths and get
> rid of external references on the tr_table.
> 
> Unfortunately, I couldn't split this patch into cleanup and 
> use-the-paths parts.
> 
> As a lame excuse I can say, that the cleanup is just moving
> the tr_table from one file to another - closet to a single
> variable, that this ctl table tunes. Since the source  file 
> becomes empty after the move, I remove it.
> 
> Signed-off-by: Pavel Emelyanov <[email-masked]>

Applied.